This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1303929 - [RFE] Calamari should emit events for quota related changes.
[RFE] Calamari should emit events for quota related changes.
Status: CLOSED WONTFIX
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Calamari (Show other bugs)
1.3.1
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 2.3
Assigned To: Gregory Meno
ceph-qe-bugs
:
Depends On:
Blocks: 1291304
  Show dependency treegraph
 
Reported: 2016-02-02 07:46 EST by Darshan
Modified: 2017-03-31 11:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-31 11:48:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darshan 2016-02-02 07:46:09 EST
Description of problem:
 Calamari should emit events, when quota is added / removed / modified for a pool and when pool is approaching near-full limit. We also need an event, when the cluster reaches the near-full limit.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Darshan 2016-02-09 00:16:23 EST
an event has to be raised when quota limit is reached.

Note You need to log in before you can comment on or make changes to this bug.